/* FONTS */

@font-face {font-family: 'Fuse-Book';src: url('../webfonts/322E22_0_0.eot');src: url('../webfonts/322E22_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_0_0.woff2') format('woff2'),url('../webfonts/322E22_0_0.woff') format('woff'),url('../webfonts/322E22_0_0.ttf') format('truetype');}
@font-face {font-family: 'Fuse-Bold';src: url('../webfonts/322E22_1_0.eot');src: url('../webfonts/322E22_1_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_1_0.woff2') format('woff2'),url('../webfonts/322E22_1_0.woff') format('woff'),url('../webfonts/322E22_1_0.ttf') format('truetype');}
@font-face {font-family: 'Fuse-BoldItalic';src: url('../webfonts/322E22_2_0.eot');src: url('../webfonts/322E22_2_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_2_0.woff2') format('woff2'),url('../webfonts/322E22_2_0.woff') format('woff'),url('../webfonts/322E22_2_0.ttf') format('truetype');}
@font-face {font-family: 'Fuse-BookItalic';src: url('../webfonts/322E22_3_0.eot');src: url('../webfonts/322E22_3_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_3_0.woff2') format('woff2'),url('../webfonts/322E22_3_0.woff') format('woff'),url('../webfonts/322E22_3_0.ttf') format('truetype');}
@font-face {font-family: 'Fuse-Black';src: url('../webfonts/322E22_4_0.eot');src: url('../webfonts/322E22_4_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_4_0.woff2') format('woff2'),url('../webfonts/322E22_4_0.woff') format('woff'),url('../webfonts/322E22_4_0.ttf') format('truetype');}
@font-face {font-family: 'Fuse-BlackItalic';src: url('../webfonts/322E22_5_0.eot');src: url('../webfonts/322E22_5_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_5_0.woff2') format('woff2'),url('../webfonts/322E22_5_0.woff') format('woff'),url('../webfonts/322E22_5_0.ttf') format('truetype');}
@font-face {font-family: 'Fuse-ExtraBold';src: url('../webfonts/322E22_6_0.eot');src: url('../webfonts/322E22_6_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_6_0.woff2') format('woff2'),url('../webfonts/322E22_6_0.woff') format('woff'),url('../webfonts/322E22_6_0.ttf') format('truetype');}
@font-face {font-family: 'Fuse-ExtraBoldItalic';src: url('../webfonts/322E22_7_0.eot');src: url('../webfonts/322E22_7_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_7_0.woff2') format('woff2'),url('../webfonts/322E22_7_0.woff') format('woff'),url('../webfonts/322E22_7_0.ttf') format('truetype');}
@font-face {font-family: 'Fuse-Italic';src: url('../webfonts/322E22_8_0.eot');src: url('../webfonts/322E22_8_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_8_0.woff2') format('woff2'),url('../webfonts/322E22_8_0.woff') format('woff'),url('../webfonts/322E22_8_0.ttf') format('truetype');}
@font-face {font-family: 'Fuse-Light';src: url('../webfonts/322E22_9_0.eot');src: url('../webfonts/322E22_9_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_9_0.woff2') format('woff2'),url('../webfonts/322E22_9_0.woff') format('woff'),url('../webfonts/322E22_9_0.ttf') format('truetype');}
@font-face {font-family: 'Fuse-LightItalic';src: url('../webfonts/322E22_A_0.eot');src: url('../webfonts/322E22_A_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_A_0.woff2') format('woff2'),url('../webfonts/322E22_A_0.woff') format('woff'),url('../webfonts/322E22_A_0.ttf') format('truetype');}
@font-face {font-family: 'Fuse-Regular';src: url('../webfonts/322E22_B_0.eot');src: url('../webfonts/322E22_B_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_B_0.woff2') format('woff2'),url('../webfonts/322E22_B_0.woff') format('woff'),url('../webfonts/322E22_B_0.ttf') format('truetype');}
@font-face {font-family: 'Fuse-Thin';src: url('../webfonts/322E22_C_0.eot');src: url('../webfonts/322E22_C_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_C_0.woff2') format('woff2'),url('../webfonts/322E22_C_0.woff') format('woff'),url('../webfonts/322E22_C_0.ttf') format('truetype');}
@font-face {font-family: 'Fuse-ThinItalic';src: url('../webfonts/322E22_D_0.eot');src: url('../webfonts/322E22_D_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_D_0.woff2') format('woff2'),url('../webfonts/322E22_D_0.woff') format('woff'),url('../webfonts/322E22_D_0.ttf') format('truetype');} 
@font-face {font-family: 'Fuse-UltraBlack';src: url('../webfonts/322E22_E_0.eot');src: url('../webfonts/322E22_E_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_E_0.woff2') format('woff2'),url('../webfonts/322E22_E_0.woff') format('woff'),url('../webfonts/322E22_E_0.ttf') format('truetype');}
@font-face {font-family: 'Fuse-UltraBlackItalic';src: url('../webfonts/322E22_F_0.eot');src: url('../webfonts/322E22_F_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_F_0.woff2') format('woff2'),url('../webfonts/322E22_F_0.woff') format('woff'),url('../webfonts/322E22_F_0.ttf') format('truetype');} 
@font-face {font-family: 'Fuse-UltraLight';src: url('../webfonts/322E22_10_0.eot');src: url('../webfonts/322E22_10_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_10_0.woff2') format('woff2'),url('../webfonts/322E22_10_0.woff') format('woff'),url('../webfonts/322E22_10_0.ttf') format('truetype');}
@font-face {font-family: 'Fuse-UltraLightItalic';src: url('../webfonts/322E22_11_0.eot');src: url('../webfonts/322E22_11_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/322E22_11_0.woff2') format('woff2'),url('../webfonts/322E22_11_0.woff') format('woff'),url('../webfonts/322E22_11_0.ttf') format('truetype');}
 


/* GENERAL */

body{
    background-color: #000000;
    background-size:cover !important;
    background-position: center;
    font-family: Fuse-Book;
    min-height: 100%;
    height: auto;
}
@media only screen and (min-width: 40.0625em){
    body{
        background-attachment:fixed;
    }
}
.contain-to-grid{
    background:none !important;
}


.container{
    margin: 0;
}
.home .container{
    margin: 0;
}

/* This forces the content to line up with .large-12 */
 #content,
.content{
    background:none;
    border: 0;
    padding: 0px 0.9375rem;
}

/* .section is the container that separates sections by adding padding  */
.section{
    padding-top:30px;
    padding-bottom:30px;
}

.content-container{
    padding: 30px 0;
}
.content-container.no-top-padding{
    padding-top:0;
}

.entry-content{
    padding-bottom: 20px;
}


@media only screen and (min-width: 71.25rem){
    /* 
    This forces the content to line up with .row on desktop
    Works like large-no-padding/small-padding
    */
    #content,
    .content{
        padding:0px 0; 
       
    }
}
@media only screen and (min-width: 40.0625rem){   
    .container{
        margin: 80px 0;
    }
}

#content.white-bg,
.white-bg{
    background: #FFFFFF;
    padding:0px 0.9375rem; /* This is so that the top padding on mobile is gone for the featured image */
}
#content.white-bg h1,
#content.white-bg h2,
#content.white-bg h3{
    color: #000000;
}


/* TYPE */
h1,h2,h3{
    font-family: 'Fuse-UltraBlack';
    color: #FFFFFF;
}

h1{
    padding-bottom: 2rem;
}

p{
    color:#FFFFFF;
}

.smaller-text p{
    font-size: 0.85rem;
}

.white-bg p,
.white-bg li{
    color:#000000;
}

a{
    color:#e51d55;
    font-weight: bold;
}

/* UI ELEMENTS */


.button{
    background: #e51d55;
    padding:10px 30px;
    color: #FFFFFF;
    font-weight: bold;
    font-family:'Fuse-Bold';
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.button.large{
     padding:15px 70px;
    font-size: 1rem;
}

.button.fullwidth{
    padding:15px 70px;
    font-size: 1rem;
    display: block;
}

.button:hover,
.button:focus,
.button:active{
    background: #FFFFFF;
    color: #e51d55;
}

.white-bg .button:hover,
.white-bg .button:focus,
.white-bg .button:active{
    background: #a4133c;
    color: #FFFFFF;
}



.buttonsml{
    background: none;
    padding:10px 30px;
    color: #FFFFFF;
    border:2px solid #FFFFFF;
    font-weight: bold;
    font-family:'Fuse-Bold';
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}


.buttonlrg{
    background: #e51d55;
    padding:15px 70px;
    color: #FFFFFF;
    font-weight: bold;
    font-family:'Fuse-Bold';
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    font-size: 1rem;
    display: block;
}

.hvr-rectangle-out {
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    background: #e51d55;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.hvr-rectangle-out:before {
  content: "";
    position: absolute;
    z-index: -1;

    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    
    
    width: 100%;
	height: 0;
	top: 50%;
	left: 50%;
	background: #fff;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
    
}

.hvr-rectangle-out:hover, .hvr-rectangle-out:focus, .hvr-rectangle-out:active {
  color: #e51d55;
}
.hvr-rectangle-out:hover:before, .hvr-rectangle-out:focus:before, .hvr-rectangle-out:active:before {
    height: 450%;
	opacity: 1;
}



@media only screen and (min-width: 40.0625em){
    .buttonlrg{
       display: inline-block;
    }
}


input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea{
    border-color: #000000;
    box-shadow:none;
}
select{
    border-color: #000000;
    background-color: #FFFFFF;
}

/* HEADER */

body>header.contain-to-grid{
    margin:0;
}

.logo{
    height: 100%;
    width:65px;
    margin: 0 20px;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    background-image: url(../images/logo-light.png);
     -webkit-transition: all 1s; /* Safari */
    transition: all 1s;
}

/* alternate header colours */

.white-flash .logo{
    background-image: url(../images/logo-dark.png);
}

/* NAVIGATION */

/* default nav colours */
.top-bar{
    background: #000000;
     -webkit-transition: background 1s; /* Safari */
    transition: background 1s;

}
.top-bar-section li:not(.has-form) a:not(.button){
    background: #000000;
     -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
    font-family:'Fuse-Black';
}

.top-bar-section ul li>a{
    color:#FFFFFF;
}
.top-bar-section li:not(.has-form) a:not(.button):hover,
.top-bar-section li.active:not(.has-form) a:not(.button),
.top-bar-section li.active:not(.has-form) a:not(.button):hover{
    background: #e51d55;
}


.tax-work_category .top-bar-section li.menu-item-folio a:not(.button){
    background: #FFFFFF;
    color: #333333;
}


.social-icons{
    display: inline-block;
    float: right;
    padding: 0 20px;
}

.social-icons a{
    background-image: url(../images/social-icons-light.png);
    height: 20px;
    width:25px;
    display: inline-block;
    padding: 0 5px;
    vertical-align: middle;
    -webkit-transition: all 1s, margin 0.15s ease; /* Safari */
    transition: all 1s, margin 0.15s ease;
}

.social-icons a.twitter-icon{ 
    background-position: 0px 0px;
}
.social-icons a.facebook-icon{
    background-position: -30px 0px;
}
.social-icons a.linkedin-icon{
    background-position: -61px 0px;
}

.social-icons a.spotify-icon{
    background-position: -92px 0px;
}
.social-icons a.email-icon{
    background-position: -123px 0px;
}
.social-icons a.flashlight-icon{
    background-position: -150px 0;
}
.social-icons .social-divider{
    display: inline-block;
    height: 20px;
    width:1px;
    margin: 0 5px;
    border-left: 1px solid #FFFFFF;
    vertical-align: middle;
}

.social-icons a:hover{
    margin-top: -5px;
}

/* alternate nav colours */

.white-flash .top-bar{
    background: #FFFFFF;
}
.white-flash .top-bar-section li:not(.has-form) a:not(.button){
    background: #FFFFFF;
}
.white-flash .top-bar-section ul li>a{
    color:#000000;
}

.white-flash .top-bar-section li.active:not(.has-form) a:not(.button){
    background:#333333; 
}

.white-flash .top-bar-section li:not(.has-form) a:not(.button):hover,
.white-flash .top-bar-section li.active:not(.has-form) a:not(.button),
.white-flash .top-bar-section li.active:not(.has-form) a:not(.button):hover{
    background: #e51d55;
}


.white-flash.tax-work_category .top-bar-section li.menu-item-folio a:not(.button){
     background: #333333;
    color: #FFFFFF;
}

.white-flash .social-icons a{
        background-image: url(../images/social-icons-dark.png);

}
.white-flash .social-icons .social-divider{
    border-color: #000000;
}
/* end alternate nav colours */


@media only screen and (min-width: 40.0625em){
    
    .top-bar-section>ul>.divider, .top-bar-section>ul>[role="separator"]{
        display:none;
    }
}




.top-bar{
    -webkit-transition: background 0.5s;
    transition: background 0.5s;
}

.white-flash .top-bar .toggle-topbar.menu-icon a{
    color:#000000;
}

.white-flash .top-bar .toggle-topbar.menu-icon a span::after{
    box-shadow:0 0 0 1px #000000, 0 7px 0 1px #000000, 0 14px 0 1px #000000;
}

/* HOME */

body.home{
    overflow: scroll !important;
}

@media only screen and (min-width: 40.0625em){
    body.home{
    overflow: hidden !important;
}

}

#background-bg{
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: fixed;
    z-index: -2;
    background-position: center;
    background-size: cover !important;

}

#fullpage .section{
    padding:0;
}

#fullpage .home-slide-content{
    max-width:600px;
    margin: auto;
    text-align:center;
    font-family:'Fuse-Black';
}
#fullpage .home-slide-content p{
   color:#000000;
    font-family:'Fuse-Black';
    font-size: 1.4rem;
    color:#FFFFFF;
}

#fullpage .home-slide .home-slide-content p{
    
    color:#000000;
    font-family: Georgia;
    font-size: 1rem;
}


.fp-controlArrow{
    height: 40px;
    width:40px !important;
    border: 0;
    background-image: url(../images/home-arrows-black.png);
     -webkit-transition: all 1s; /* Safari */
    transition: all 1s;
}

.fp-controlArrow.fp-next{
    background-position: -43px -0px;
}

.white-flash .fp-controlArrow{
    background-image: url(../images/home-arrows-white.png);
}
/*
.white-flash #fullpage .home-slide-content p{
   color:#FFFFFF;
}
*/



.mobile-slide{
    height:calc(100vh - 45px);
    width:100%;
    background-size: cover;
    font-family:'Fuse-Black';
}


.mobile-slide .home-slide-content{
    padding:10px 50px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    text-align: right;
}

.mobile-slide .home-slide-content p{
    font-family:'Fuse-Black';
    font-size: 1.4rem;
}


/* FOLIO/BLOG */

.taxonomy-items ul{
    margin: 0;
    margin-bottom: 20px;
}
.taxonomy-items li{
    list-style: none;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
}
.taxonomy-items li a{
    background:#FFFFFF;
    color:#000000;
    padding: 5px 15px;
    display: inline-block;
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}
.taxonomy-items li a:hover,
.taxonomy-items li a.active{
    background:#e51d55;
    color:#FFFFFF;

}

/* single page */
.full-width-container{
    width:100%;
    padding: 30px 0;
}

.full-width-container{
        width:calc(100% + (0.9375rem*2));
        margin: 0 -0.9375rem;
    }

.text-container{
    position:relative;
    top:50%;
    -ms-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
    margin:auto;
    padding:20px;
    text-align:center;
}

.text-container h1{
    box-shadow:10px 0 0 rgba(0,0,0,1),-10px 0 0 rgba(0,0,0,1);
    display:initial;text-align:center;
    padding:5px 10px;
    line-height:1.3em;
    font-size:1.5em;
}

.back-to-archive{
     padding-bottom: 10px;
}
.back-to-archive a{
    display:inline-block;
    color:#000000;
    font-weight: bold;
}

a.mobile-back-to-archive{
    background:#000;
    color:#fff;
    padding:10px;
    width:100%;
    display:block;
    text-align:center;
    font-weight:bold
}

@media screen and (orientation :landscape){
    .text-container h1{
        box-shadow:10px 0 0 rgba(0,0,0,1),-10px 0 0 rgba(0,0,0,1);
        font-size:2em;
    }
}

@media only screen and (min-width: 40.0625em){
    #content.white-bg,
    .white-bg{
        padding: 30px 40px;
    }
    .full-width-container{
        width:calc(100% + 80px);
        margin: 0 -40px;
    }
}

@media only screen and (min-width: 64.0625em){
    #content.white-bg,
    .white-bg{
        padding: 30px 100px;
    }
     .full-width-container{
        width:calc(100% + 200px);
        margin: 0 -100px;
    }

}

/* archive page */


a.folio-entry{
    position: relative;
    display: block;
    overflow: hidden;
  
}
.folio-image{
    display: block;
    background-size: cover;
    background-position: center;
    height:300px;
    width:100%;
    transition: all 0.55s;
}
@media only screen and (min-width: 40.0625em){
    .folio-image.recent{
        height:500px;
    }
}

.hover-overlay{
    background:rgba(0,0,0,0.7);
    position:absolute;
    height:100%;
    width:100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: all 0.55s;
}
.blog .hover-overlay{
   background:rgba(0,0,0,0.7);
}
.hover-overlay .folio-caption{
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 30px;
    color:#FFFFFF;
    text-align: right;
    transition: all 0.55s;
}
.hover-overlay .folio-caption .folio-title{
    font-family:'Fuse-Black';
    font-size: 1.3rem;
    transform:translate3d(0,-10px,0);
    opacity:1;
    transition: all 0.45s;
}
.hover-overlay .folio-caption .folio-button{
    font-family:'Fuse-Black';
    border: 3px solid #FFFFFF;
    padding:10px;
    color:#FFFFFF;
    display: inline-block;
    transform:translate3d(0px,0px,0);
    opacity:1;
    transition: all 0.45s;
}
.blog .hover-overlay .folio-caption .folio-title{
    transform:translate3d(0,-10px,0);
    opacity: 1;
}
.blog .hover-overlay .folio-caption .folio-attribution{
   transform:translate3d(0px,0px,0);
        opacity:1;
    transition: all 0.45s;
}


  
@media only screen and (min-width: 40.0625em){
    .hover-overlay{
        background:rgba(0,0,0,0.0);
        position:absolute;
        height:100%;
        width:100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        transition: all 0.55s;
    }
    .blog .hover-overlay{
       background:rgba(0,0,0,0.4);
    }
    .hover-overlay .folio-caption{
        position: absolute;
        bottom: 0;
        right: 0;
        padding: 30px;
        color:#FFFFFF;
        text-align: right;
        transition: all 0.55s;
    }
    .hover-overlay .folio-caption .folio-title{
        transform:translate3d(0,0,0);
        font-family:'Fuse-Black';
        font-size: 1.6rem;
        opacity: 0;
        transition: all 0.45s;
    }
    .hover-overlay .folio-caption .folio-button{
        font-family:'Fuse-Black';
        border: 3px solid #FFFFFF;
        padding:10px;
        color:#FFFFFF;
        display: inline-block;
        transform:translate3d(20px,0px,0);
        opacity: 0;
        transition: all 0.45s;
    }

    .blog .hover-overlay .folio-caption .folio-title{
        transform:translate3d(0,30px,0);
        opacity: 1;
    }
    .blog .hover-overlay .folio-caption .folio-attribution{
        opacity: 0;
        transform:translate3d(20px,0px,0);
        transition: all 0.45s;
    }
    
    a.folio-entry:hover .folio-image{
    transform: scale(1.05);
}
    a.folio-entry:hover .hover-overlay{
      background:rgba(0,0,0,0.7);
    }
    a.folio-entry:hover .folio-title{
        transform:translate3d(0,-40px,0);
        opacity:1;
    }
    a.folio-entry:hover .folio-button{
        transform:translate3d(0px,0px,0);
        opacity:1;
    }
    .blog a.folio-entry:hover .folio-title{
        transform:translate3d(0,-20px,0);
    }
    .blog a.folio-entry:hover .folio-attribution{
        transform:translate3d(0px,0px,0);
        opacity:1;
    }
    
}

@media only screen and (min-width: 64.0625em){
     .hover-overlay .folio-caption .folio-title{
        transform:translate3d(0,0,0);
        font-family:'Fuse-Black';
        font-size: 2rem;
        opacity: 0;
        transition: all 0.45s;
    }
    .service-examples .hover-overlay .folio-caption .folio-title{
        font-size: 1.6rem;
    }
}

.pagination-centered{
    background:#333333;
}
.pagination-centered ul.page-numbers{
    margin: 20px 0;
    padding: 5px;
}

.page-numbers li a, .page-numbers li button{
    color:#FFFFFF;   
}
.page-numbers li span.current{
    background:none;
    font-weight: bold;
}

.page-numbers li a:hover{
    background:#222222;
}


/* ABOUT - Services */

a.service-item{
    display: block;
    position: relative;
     width: 100%;
    height: 240px;
    overflow: hidden;
    background:#FFFFFF; 
    margin-bottom:calc(0.9375rem*2);
}

 .service-item .service-image{
    height:100%;
    width:100%;
    background-position: top;
    background-size: cover;
    transition: all 0.45s;
}

.service-item .service-overlay{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
}

.service-item .service-overlay .colour-overlay{
  position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width:100%;
    height:100%;
    transition: all 0.45s;
    background: #333333;
    opacity: 0;
}

.service-item .service-caption{
    text-align: center;
    position: relative;
    top: 50%;
    transform: translateY(-50%); 
}
.service-item .service-title{
    font-size: 1.2rem;
    transition: all 0.45s;
    color:#000000;
    text-align: center;
    position: relative;
    top: 50%;
    transform: translateY(-50%); 
    padding:0 20px;
}
.service-item .service-title p{
    color:#000000;
    text-align: center;

}

.service-item .service-caption .button{
    transform: translate3d(0,10px,0);
    font-family: 'Fuse-Black';
    font-size: 1.2rem;
    opacity: 0;
    transition: all 0.45s; 
    border:4px solid #FFFFFF;
    background-color: transparent;
    color:#FFFFFF;
    margin: 0;
}

.service-item:hover .service-caption .button{
    transform:translate3d(0,0,0);
    opacity: 1;
}

.service-list .column+.column:last-child, .service-list .columns+.columns:last-child{
    float: left !important;
}

.service-item:hover .service-overlay .colour-overlay{
    opacity: 1;
}



/* TEAM */

/* single page */
.large-team-thumbnail{
    width:40%;
    height: 100%;
    display: block;
    position: absolute;
    background-position: center;
    background-size: cover;
}
.team-profile h1{
    padding-bottom:1rem;
    
}
.team-profile .position{
    font-size: 1.4rem;
    font-weight: bold;
    
}

@media only screen and (min-width: 40.0625em){
    .large-team-thumbnail{
        margin: -30px -40px;
    }
}

@media only screen and (min-width: 64.0625em){
    .large-team-thumbnail{
        margin: -30px -100px;
    }
}
    
/* acrhive page */

.director-image{
    width: 100%;
    height: 300px;
    background-position: center 20%;
    background-size: cover;
}

.director-title{
    font-family:'Fuse-Black';
    font-size: 1.2rem;
    color:#FFFFFF;
    line-height: 1.4rem;
    margin-top: 1rem;
}
.director-position{
    font-style: italic;
}

.team-members .column+.column:last-child, 
.team-members .columns+.columns:last-child{
    float: left;
}

a.team-member{
    display: block;
    position: relative;
     width: 100%;
    height: 240px;
    overflow: hidden;
}

 .team-member .team-image{
    height:100%;
    width:100%;
    background-position: top;
    background-size: cover;
    transition: all 0.45s;
}

.team-member .team-overlay .colour-overlay{
  position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width:100%;
    height:100%;
    transition: all 0.45s;
    background: #333333;
    opacity: 0;
}

.team-member .team-caption{
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 30px;
    color:#FFFFFF;
    text-align: right;
    transition: all 0.55s;
}
.team-member .team-title{
    transform:translate3d(0,0,0);
    font-family:'Fuse-Black';
    font-size: 1.2rem;
    opacity: 0;
    transition: all 0.45s;
}
.team-member .team-position{
     opacity: 0;
    transform:translate3d(20px,0px,0);
    transition: all 0.45s;
}

.team-member:hover .team-overlay .colour-overlay{
    opacity: 0.7;
}
.team-member:hover .team-image{
    transform:scale(1.05);
}
.team-member:hover .team-title{
    transform:translate3d(0,-10px,0);
    opacity: 1;
}
.team-member:hover .team-position{
    transform:translate3d(0px,0px,0);
    opacity:1;
}


/* CONTACT */


.contact-social-icons a{
    background-image: url(../images/social-icons-light.png);
    height: 20px;
    width:25px;
    display: inline-block;
    padding: 0 5px;
    vertical-align: middle;
     -webkit-transition: all 1s; /* Safari */
    transition: all 1s;
}

.contact-social-icons a.twitter-icon{ 
    background-position: 0px 0px;
}
.contact-social-icons a.facebook-icon{
    background-position: -30px 0px;
}
.contact-social-icons a.linkedin-icon{
    background-position: -61px 0px;
}




/* FOOTER */

footer.full-width{
    padding: 3rem 0 !important;
    background: #e6e6e6;
    border: 0;
    text-align: center;
}
footer.full-width p{
    color:#000000;
}

@media only screen and (min-width: 40.0625em){
    footer.full-width{
       text-align:left;
    }
}





/* ANIMATIONS */

.long-shake{
  animation: longShake linear 7s !important;
  animation-iteration-count: infinite !important;
  transform-origin: 50% 50%;
  -webkit-animation: longShake linear 7s !important;
  -webkit-animation-iteration-count: infinite !important;
  -webkit-transform-origin: 50% 50%;
}

@keyframes longShake{
  0% {
    transform:  translate(0px,0px)  ;
  }
  84% {
    transform:  translate(0px,0px)  ;
  }
  86% {
    transform:  translate(-10px,0px)  ;
  }
  88% {
    transform:  translate(10px,0px)  ;
  }
  90% {
    transform:  translate(-10px,0px)  ;
  }
  92% {
    transform:  translate(10px,0px)  ;
  }
  94% {
    transform:  translate(-10px,0px)  ;
  }
  96% {
    transform:  translate(10px,0px)  ;
  }
  98% {
    transform:  translate(-10px,0px)  ;
  }
  100% {
    transform:  translate(0px,0px)  ;
  }
}

@-webkit-keyframes longShake {
    0% {
    -webkit-transform:  translate(0px,0px)  ;
  }
  84% {
    -webkit-transform:  translate(0px,0px)  ;
  }
  86% {
    -webkit-transform:  translate(-10px,0px)  ;
  }
  88% {
    -webkit-transform:  translate(10px,0px)  ;
  }
  90% {
    -webkit-transform:  translate(-10px,0px)  ;
  }
  92% {
    -webkit-transform:  translate(10px,0px)  ;
  }
  94% {
    -webkit-transform:  translate(-10px,0px)  ;
  }
  96% {
    -webkit-transform:  translate(10px,0px)  ;
  }
  98% {
    -webkit-transform:  translate(-10px,0px)  ;
  }
  100% {
    -webkit-transform:  translate(0px,0px)  ;
  }
}

#___partnersbadge_0 {
	position: fixed;
	bottom: 40px;
	left: 10px;
	z-index: 1000;
}

.wpcf7-submit { 
	padding: 10px 20px;
    border: 1px solid;
    font-weight: bold;
}